#include <stdio.h>
#include "sysp.h"


main() {

	printf("\nДля выполнения программной задержки примерно"
			 "\nна 10 секунд нажмите любую клавишу.");
	getch();

	printf("\n\nВремя пошло...");

	tm_delay(18 * 10);

	printf("\nГотово!");

	exit(0);
}
